<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimary" />
        </shape>
    </item>
    <item>
        <bitmap
            android:gravity="center"
            android:src="@mipmap/logo_uno" />
    </item>
</layer-list>